export const DEFAULT_LOCALE = 'en';
export const RESOURCE_UNAUTHORIZED = 'app/APP/RESOURCE_UNAUTHORIZED';
export const CHECK_TOKEN = 'app/APP/CHECK_TOKEN';
export const SETUP_APP = 'app/APP/SETUP_APP';
export const LOAD_USER = 'app/APP/LOAD_USER';
export const INCREASE_REQUESTS = 'app/APP/INCREASE_REQUESTS';
export const DECREASE_REQUESTS = 'app/APP/DECREASE_REQUESTS';
export const CLEAR_REQUESTS = 'app/APP/CLEAR_REQUESTS';
